Jump to content

MediaWiki:Common.css: Difference between revisions

From Impact Evaluation Foundation
No edit summary
No edit summary
Line 9: Line 9:
     height: 135px; /* Adjust to fit */
     height: 135px; /* Adjust to fit */
     width: 135px; /* Adjust to fit */
     width: 135px; /* Adjust to fit */
}
.mw-logo img {
    height: 200px;
    width: 200px;
}
}

Revision as of 08:13, 19 December 2024

/* CSS placed here will be applied to all skins */
body {
    background-color: #E6E6DD;
}
#p-logo {
    display: block !important;
    background-image: url("/mediawiki/images/120px-LightModeLogo.png") !important;
    background-size: contain;
    height: 135px; /* Adjust to fit */
    width: 135px; /* Adjust to fit */
}

.mw-logo img {
    height: 200px;
    width: 200px;
}